## CamelSpoolFolder

CamelSpoolFolder

## Functions

CamelFolder * | camel_spool_folder_new ()

## Types and Values

struct | CamelSpoolFolder

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelLocalFolder
                    ╰── CamelMboxFolder
                        ╰── CamelSpoolFolder

## Description

## Functions

### camel_spool_folder_new ()

    CamelFolder *
    camel_spool_folder_new (CamelStore *parent_store,
                            const gchar *full_name,
                            guint32 flags,
                            GCancellable *cancellable,
                            GError **error);

## Types and Values

### struct CamelSpoolFolder

    struct CamelSpoolFolder;